<!--志愿卡说明-->
<script>
import commonTool from "@/common/js/commonTool";
const app = getApp()
export default {
  name: "volunteerCardDesc",
  computed: {
	  app(){
		  return app
	  }
  },
  data() {
    return {
      playerType: '艺术类',
      list:[]
    }
  },
  onShow() {
  },
  onLoad() {
    this.playerType = commonTool.getPlayerType()
    this.list = app.globalData.StaticConstant.remote.volunteerCardDescList
  }
}
</script>

<template>
<view class="body">
  <text class="text-l uni-flex flex" v-for="(item,index) in list" :key="index">{{ item }}</text>
</view>
</template>

<style scoped lang="scss">
.body{
  margin: 30rpx;
  background-color: white;
  border-radius: 10rpx;
  padding: 30rpx;
}
.text-l{
  font-size: 28rpx;
  margin-bottom: 10rpx;
}
</style>
